I want to know if it's the same thing in a new Xp to INTALL just sp2 or it
too requires the sp1?
Posted on 2005-01-10 13:52:37 by Statix Star
SP2 doesn't require SP1, it will update plain XP just as well. If you want to save yourself some time, slipstream the SP2 service pack to your installation files. You can use a tool like NuHi's nLite to automate this process, as well as apply a number of nice tweaks.
Posted on 2005-01-10 13:59:12 by f0dder